UPDATE(8)

NAME
update - periodically flush Linux filesystem buffers

SYNOPSIS
update [ interval ]

DESCRIPTION
update executes sync(2) every interval seconds. By default, the interval is 30 seconds. It is generally started at boot time in /etc/rc.

SEE ALSO
sync(2), sync(8), init(8)

AUTHOR
Linus Torvalds (torvalds@cs.helsinki.fi)
With modifications by Rick Sladkey (jrs@world.std.com)